USE [COWS]
GO
SET NOCOUNT ON
GO
DELETE FROM dbo.LK_L2P_SENS_DATA_TYPE WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('ADM2', 'Administrative - Secondary ', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('DNS2', 'DNS Administrator - Secondary ', 2,	9)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('SVC2', 'Service Assurance - Secondary ', 2,	8)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('SVC3', 'Service Assurance - Tertiary', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('TEC2', 'Technical - Secondary', 2,	5)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('TEC3', 'Technical - Tertiary', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('ADMN', 'Administrative - Primary ', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('BILL', 'Billing Info (Primary) ', 1,	3)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('CON2', 'Site Alternate Contact Info', 1,	7)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('CONP', 'Contact Physical Info', 4,	2)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('CONT', 'Contact Info (Primary)', 1,	2)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('DEL2', 'Secondary Delivery Info ', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('DNSA', 'DNS Administrator - Primary ', 1,	9)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('FONC', 'Foncard Name ', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('PCON', 'Contact Info Pending Relink', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('PCUS', 'Customer Info Pending Relink', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('PHYS', 'Customer Physical Info', 3,	2)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('SITC', 'CPE Site Contact Info ', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('SITE', 'CPE Site Location Info', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('SVCA', 'Service Assurance - Primary', 1,	8)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('TAGN', 'Customer Tag Name', NULL,	NULL)
INSERT INTO dbo.LK_L2P_SENS_DATA_TYPE	(SENS_DATA_TYPE_CD	,SENS_DATA_TYPE_DES ,CNTCT_TYPE_ID	,ADR_TYPE_ID)
	VALUES		('TECH', 'Technical - Primary', 1,	5)
GO